[SM-Grimoire-Bugs] [Bug 14351] avahi missing gtk-sharp-2 dependency?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 13 17:03:37 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14351


sandalle at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sandalle at sourcemage.org
           Platform|x86                         |All




------- Additional Comments From sandalle at sourcemage.org  2008-04-13 16:03 -------
I've installed avahi with mono and monodoc support and it did not fail without
gtk-sharp-2. I've also built avahi with *all* of the options enabled and no
gtk-shar-2 installed.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list